Update to rails 2.3.8
[rails.git] / app / helpers / api_helper.rb
1 module ApiHelper
2 end